/* 27791 // page/27791.css // ncf_tcc_Cache_page/27791.css */

#paragraph_626891 {	white-space: nowrap;	min-height: 0px;}#paragraph_626891_inner {	min-height: 0px;	zoom: 1;}#paragraph_626892 {
	white-space: normal;}

#paragraph_626892_inner {color: #333333 !important;}#paragraph_626892 .h {color: #333333 !important;}#paragraph_626895 {	white-space: nowrap;	min-height: 0px;}#paragraph_626895_inner {	min-height: 0px;	zoom: 1;}#paragraph_626897 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_626897 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_626897 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_626903 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_626903 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_626903 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}

#paragraph_626922 {	white-space: nowrap;	min-height: 0px;}#paragraph_626922_inner {	min-height: 0px;	zoom: 1;}#paragraph_626923 {
	white-space: normal;}

.de #paragraph_626923_inner P {
	width: 320px;
}

#paragraph_626923_inner {}
#paragraph_626903_inner {border-color: #333333 !important;border-width: 1px !important;border-style: solid !important;margin-left: 4px !important;}#paragraph_626906 {	white-space: nowrap;	min-height: 0px;}#paragraph_626906_inner {	min-height: 0px;	zoom: 1;}#paragraph_626907 {
	white-space: normal;}

#paragraph_626906_inner {margin-left: 4px !important;padding-bottom: 4px !important;}#paragraph_626907_inner .image_gallery_preview_image .outer {width: 125px;height: 95px;}#paragraph_626907_inner .image_gallery_preview_label {width: 125px;}#page_image_gallery_window_paragraph_626907_image_gallery .page_image_gallery_image_container{border-color:#333333 !important;border-width:2px !important;border-style:solid !important;}
#paragraph_626907_inner {}#paragraph_626907 .image_gallery_preview_item_inner {border-color: #333333 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_626907 .image_gallery_preview_item {padding-top: 4px !important;padding-right: 4px !important;}#page_image_gallery_overlay_paragraph_626907_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}